#
_XDCBUILDCOUNT = 
ifneq (,$(findstring path,$(_USEXDCENV_)))
override XDCPATH = C:/ti/bios_6_82_01_19/packages
override XDCROOT = C:/ti/ccs10/xdctools_3_61_02_27_core
override XDCBUILDCFG = ./config.bld
endif
ifneq (,$(findstring args,$(_USEXDCENV_)))
override XDCARGS = 
override XDCTARGETS = 
endif
#
ifeq (0,1)
PKGPATH = C:/ti/bios_6_82_01_19/packages;C:/ti/ccs10/xdctools_3_61_02_27_core/packages;..
HOSTOS = Windows
endif
